Subject: Re: Gigamem + Lightwave ???
From: Eric Case <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jul 1994 02:22:58 -0700 (MST)

On Fri, 15 Jul 1994, David Ingebretsen wrote:

> I have GigaMem 3.12 (patched to work with page mode memory as in the GVP
> accelerators) and it works fine with Lightwave, and modeller. I try to

<deleteed>

I have GigaMem on my 4000 and it works fine with everything BUT Lightwave :(
Lightwave shows 63 megs of ram but after I use the first 18 it will say it
can't load any more images as it is out of ram. It sill read 45 megs free 
mem but I can get it to use it.

Could you uuencode the pref file and post it to the list, I think many 
other people could use it.

Thanks
 --
Eric Case                      INTERNET: [email-masked]